La empresa de seguridad FireEye ha descubierto una  nueva vulnerabilidad que afecta a todas las versiones de Internet Explorer hasta el momento.

Los usuarios que estén utilizando cualquier versión de Windows tienen posibilidad de estar infectado por dicha vulnerabilidad que aprovecha un archivo SWF (archivo Flash) para manipular la memoria que usa el navegador.

FireEye ha informado a Microsoft del problema y ya lo están investigando para encontrar una solución lo más rapido posible.

 

Vía – Genbeta